Loading...
Searching...
No Matches
xtandemhyperscorebis.cpp File Reference
`#include "xtandemhyperscorebis.h"`
`#include <cmath>`
`#include "../../peptide/peptiderawfragmentmasses.h"`
`#include "pappsomspp/core/pappsoexception.h"`

Go to the source code of this file.

## Functions

unsigned int | factorial (unsigned int n)

## Function Documentation

## factorial()

unsigned int factorial | ( | unsigned int | n | ) |

Definition at line 41 of file xtandemhyperscorebis.cpp.

{
unsigned int retval = 1;
for(int i = n; i > 1; --i)
retval *= i;
return retval;
}